<?xml version="1.0" encoding="UTF-8"?>
<Window size="320,350" caption="0, 0, 0,40" showshadow="true" shadowcolor="0xFF000000" shadowposition="0,0" shadowsize="2">
  <VerticalLayout bkcolor="0xFFFFFFFF">
    <HorizontalLayout height="40">
      <Label name="lb_icon" padding="5,5" width="30" height="30" bkimage="MainWnd/logo.png"/>
      <Label name="lb_product_name" padding="10" height="40" valign="vcenter" align="letf" width="170" font="1" textcolor="0xFF464851"/>
      <Control/>
      <Button name="closebtn" padding="26,11,13" width="18" height="18"  cursor="hand"
              normalimage="MainWnd/guanbi1.png"
              hotimage="MainWnd/guanbi2.png"
              pushedimage="MainWnd/guanbi3.png"/>
    </HorizontalLayout>
    <HorizontalLayout height="25" padding="0,30">
      <Label width="140" text="清晰度：" align="right" valign="vcenter" textcolor="0xFF45515C"/>
      <HorizontalLayout width="70" bordercolor="0xFFCDCDCD" bordersize="1" padding="40">
        <Edit name="ed_item_qulity" width="48" padding="1,1,1,1" numberonly="true" font="2" textcolor="0xFF4F5C6D" bkcolor="0xFFF8F8F8" maxchar="3"/>
        <Control width="1" bkcolor="0xFFCDCDCD"/>
        <Label text="%" align="center" valign="vcenter" font="2" textcolor="0xFF4F5C6D"/>
      </HorizontalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="25" padding="0,20">
      <Label width="140" text="图片宽度：" align="right" valign="vcenter" textcolor="0xFF45515C"/>
      <Edit name="ed_item_width" padding="40" width="70" bordercolor="0xFFCDCDCD" bordersize="1" font="2" numberonly="true" bkcolor="0xFFF8F8F8" textcolor="0xFF4F5C6D"/>
    </HorizontalLayout>
    <HorizontalLayout height="25" padding="0,20">
      <Label width="140" text="图片高度：" align="right" valign="vcenter" textcolor="0xFF45515C"/>
      <Edit name="ed_item_height" padding="40" width="70" bordercolor="0xFFCDCDCD" bordersize="1" font="2" numberonly="true" bkcolor="0xFFF8F8F8" textcolor="0xFF4F5C6D"/>
    </HorizontalLayout>
    <HorizontalLayout height="25" padding="0,20">
      <Label width="140" text="宽高百分比：" align="right" valign="vcenter" textcolor="0xFF45515C"/>
      <HorizontalLayout width="70" bordercolor="0xFFCDCDCD" bordersize="1" padding="40">
        <Edit name="ed_item_pro" width="48" padding="1,1,1,1" numberonly="true" font="2" textcolor="0xFF4F5C6D" bkcolor="0xFFF8F8F8" maxchar="3"/>
        <Control width="1" bkcolor="0xFFCDCDCD"/>
        <Label text="%" align="center" valign="vcenter" font="2" textcolor="0xFF4F5C6D"/>
      </HorizontalLayout>
    </HorizontalLayout>
    <Button name="m_btnOK" width="140" height="38" textcolor="0xFF0090FF"  padding="90,40"
            hottextcolor="0xFFFFFFFF" cursor="hand" text="确定"
            normalimage="LogonRegister\anniu11.png"
            hotimage="LogonRegister\anniu12.png"
            pushedimage="LogonRegister\anniu13.png"/>
  </VerticalLayout>
</Window>